/*
File Name: Default Style
Description: Default CSS File
Author: 2Good Themes
Author URI: http://2goodtheme.com
Version: 1.0
*/


/*Default Widget Styling For Test Unit*/
.widget_nav_menu ul ul, .widget_pages ul ul, .widget_meta ul ul, .widget_recent_comments ul ul, .widget_archive ul ul, .widget_categories ul ul, .widget_recent_entries ul ul {
	padding-left: 15px;
	margin: 5px 0px 0px 0px;
}
.widget_nav_menu>ul>li:first-child, .widget_pages>ul>li:first-child, .widget_meta>ul>li:first-child, .widget_recent_comments>ul>li:first-child, .widget_archive>ul>li:first-child, .widget_categories>ul>li:first-child, .widget_recent_entries>ul>li:first-child {
	padding-top: 0;
}
.widget_nav_menu ul ul li:first-child, .widget_pages ul ul li:first-child, .widget_meta ul ul li:first-child, .widget_recent_comments ul ul li:first-child, .widget_categories ul ul li:first-child, .widget_archive ul ul li:first-child, .widget_recent_entries ul ul li:first-child {
	border-top: 1px solid #ffffff;
}
/*Left Padding 0 on Hover*/

.widget_recent_comments ul li:hover, .widget_recent_entries ul li:hover {
	padding-left: 0;
}
.widget_nav_menu ul li a:before, .widget_pages ul li a:before, .widget_meta ul li a:before, .widget_categories ul li a:before, .widget_archive ul li a:before, .widget_recent_entries ul li a::before {
	top: 50%;
	left: 0px;
	content: "";
	font-size: 16px;
	margin: -8px 0 0;
	position: absolute;
	color: currentColor;
	font-family: "FontAwesome";
}
.gt_blog_detail_wrap>p {
	white-space: normal;
}
/*Widget Rss*/
.calendar_wrap caption {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.calendar_wrap caption {
	padding-top: 0;
}
.rss-date {
	float: left;
	width: 100%;
	color: #666;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase;
}
.rsswidget {
	float: left;
	width: 100%;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.widget-title a.rsswidget {
	margin-right: 10px;
	width: auto;
}
#wp-calendar td, #wp-calendar th {
	padding: 10px !important;
}
/*Side Bar COLOR*/
.good-sidebar-menu-element .widget_tag_cloud .tagcloud a, .good-sidebar-menu-element .newsletter_dec .radio_style2 .radio_dec>span, .good-sidebar-menu-element .newsletter_dec em, .good-sidebar-menu-element .newsletter_dec h6, .good-sidebar-menu-element .newsletter_dec p, .good-sidebar-menu-element .textwidget select, .good-sidebar-menu-element .textwidget select option, .good-sidebar-menu-element .widget_pages ul li a::before, .good-sidebar-menu-element .widget_pages ul li a, .good-sidebar-menu-element .widget_nav_menu ul li a, .good-sidebar-menu-element #archives-dropdown--1, .good-sidebar-menu-element #archives-dropdown--1 option, .good-sidebar-menu-element #cat, .good-sidebar-menu-element #cat option, .good-sidebar-menu-element .widget_nav_menu ul li a, .good-sidebar-menu-element .widget_categories ul li, .good-sidebar-menu-element .screen-reader-text, .good-sidebar-menu-element #wp-calendar th, .good-sidebar-menu-element .calendar_wrap caption, .good-sidebar-menu-element .textwidget strong, .good-sidebar-menu-element .rsswidget, .good-sidebar-menu-element .rss-date, .good-sidebar-menu-element .rssSummary, .good-sidebar-menu-element .calendar_wrap .caption, .good-sidebar-menu-element .calendar_wrap td, .good-sidebar-menu-element .widget_archive ul li a, .good-sidebar-menu-element .widget_recent_comments li a, .good-sidebar-menu-element .widget_meta ul li a, .good-sidebar-menu-element .widget_categories ul li a, .good-sidebar-menu-element .widget_recent_entries ul li a, .good-sidebar-menu-element .prev, .good-sidebar-menu-element #next, .good-sidebar-menu-element #next a, .good-sidebar-menu-element #wp-calendar a, .good-sidebar-menu-element #prev a, .good-sidebar-menu-element cite, .good-sidebar-menu-element .widget-search .good-search input[type="text"] {
	color: inherit !important;
}
/*Footer Widget*/

footer .widget {
	margin-bottom: 30px;
}
footer .widget_text select, footer #cat option, footer #archives-dropdown--1 option, footer .textwidget select option {
	background: #ffffff;
}
#wp-calendar .pad, footer #cat, footer .calendar_wrap thead tr, footer .textwidget select, footer #archives-dropdown--1, footer .widget_text select {
	background-color: #ffffff;
}
/*FOOTER COLOR*/

footer .textwidget p, footer #wp-calendar td, footer #wp-calendar th, footer .newsletter_dec .radio_style2 .radio_dec>span, footer .newsletter_dec em, footer .newsletter_dec h6, footer .newsletter_dec p, footer .widget_pages ul li a::before, footer .widget_pages ul li a, footer .widget_categories ul li, footer .screen-reader-text, footer #wp-calendar th, footer .calendar_wrap caption, footer .textwidget strong, footer .rsswidget, footer .rss-date, footer .rssSummary, footer .calendar_wrap .caption, footer .calendar_wrap td, footer .widget_archive ul li, footer .widget_archive ul li a, footer .widget_recent_comments li,footer .widget_meta ul li a, footer .widget_meta ul li, footer .widget_categories ul li, footer .widget_categories ul li a, footer .widget_recent_entries ul li, footer .widget_recent_entries ul li a, footer .prev, footer #next, footer #next a, footer #wp-calendar a, footer #prev a, footer cite, footer .widget-search .good-search input[type="text"] {
	color: #ffffff !important;
}
footer .widget_archive li, footer #wp-calendar, footer #wp-calendar th, footer .calendar_wrap td, footer .widget_archive select {
	border-color: #ffffff;
}
footer .widget_tag_cloud .tagcloud a{
    display: inline-block;
    margin-bottom: 5px;
    font-size: 14px !important;
    font-size: 10pt !important;
    color: #ffffff;
}
.widget_recent_entries .widget>h5 {
	color: #ffffff !important;
	font-weight: 500 !important;
	font-size: 20px !important;
	text-transform: uppercase !important;
	margin: 0px 0px 25px !important;
}
footer .widget_categories ul li, footer .widget_categories ul ul li, footer .widget_categories ul ul li:first-child, footer .widget_categories select {
	border-color: #ffffff;
}
footer .widget_categories select{
	width:100%;
}
footer #recentcomments .recentcomments .comment-author-link, footer #recentcomments .recentcomments .comment-author-link a {
	display: inline-block;
	margin-bottom: 0px;
}
footer .search-wrapper-area {
	float: left;
	width: 100%;
	padding: 0px;
}
footer .search-wrapper-area form {
	float: left;
	width: 100%;
}
.good-blog-thumbnail img {
	height: auto !important;
	width: auto !important;
	float:left;
}
/*Default Widget Styling For Test Unit*/

.widget_nav_menu ul, .widget_rss ul, .widget_pages ul, .widget_meta ul, .widget_recent_comments ul, .widget_archive ul, .widget_categories ul, .widget_recent_entries ul {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.widget_nav_menu ul ul, .widget_pages ul ul, .widget_meta ul ul, .widget_recent_comments ul ul, .widget_archive ul ul, .widget_categories ul ul, .widget_recent_entries ul ul {
	padding-left: 15px;
	margin: 5px 0px 0px 0px;
}
footer .widget_nav_menu ul li, footer .widget_pages ul li, footer .widget_meta ul li, footer .widget_archive ul li, footer .widget_categories ul li, footer .widget_recent_entries ul li {
	float: left;
	width: 100%;
	overflow: hidden;
	line-height: 16px;
	text-align: right;
	margin: 0;
	padding: 10px 0px 0px;
	border-top: 1px solid #ffffff;
	transition: all 0.3s ease-in-out;
}
footer .widget_recent_comments ul li a{
    color: #ffffff;
}
footer .widget_recent_comments ul li{
    text-align: left;
    padding: 10px 0px;
    border-top: 1px solid #ffffff;
}
.good-sidebar .widget_nav_menu ul li, .good-sidebar .widget_pages ul li, .good-sidebar .widget_meta ul li, .good-sidebar .widget_archive ul li, .good-sidebar .widget_categories ul li, .good-sidebar .widget_recent_entries ul li {
	float: left;
	width: 100%;
	overflow: hidden;
	line-height: 16px;
	text-align: right;
	margin: 0;
	padding: 10px 0px 0px;
	border-top: 1px solid #ffffff;
	transition: all 0.3s ease-in-out;
}
.good-sidebar .widget_recent_comments ul li{
    text-align: left;
    padding: 10px 0px;
    border-top: 1px solid #ffffff;
}
.widget_nav_menu>ul>li:first-child, .widget_pages>ul>li:first-child, .widget_meta>ul>li:first-child, .widget_recent_comments>ul>li:first-child, .widget_archive>ul>li:first-child, .widget_categories>ul>li:first-child, .widget_recent_entries>ul>li:first-child {
	padding-top: 0;
}
.widget_nav_menu ul:first-child, .widget_pages ul li:first-child, .widget_meta ul li:first-child, .widget_recent_comments ul li:first-child, .widget_categories ul li:first-child, .widget_archive ul li:first-child, .widget_recent_entries ul li:first-child {
	border: none;
}
.widget_pages ul li:hover, .widget_meta ul li:hover, .widget_categories ul li:hover, .widget_archive ul li:hover, .widget_recent_entries ul li:hover {
	padding-left: 10px;
}
/*Left Padding 0 on Hover*/

.widget_recent_comments ul li:hover, .widget_recent_entries ul li:hover {
	padding-left: 0;
}
footer .widget_nav_menu ul li a, footer .widget_pages ul li a, footer .widget_meta ul li a, footer .widget_categories ul li a, footer .widget_archive ul li a,footer .widget_recent_entries ul li a {
	float: left;
	width: auto !important;
	color: #ffffff;
	font-size: 14px !important;
	text-align: left;
	padding: 0 0 0 20px !important;
	position: relative;
	line-height: normal;
	margin-bottom: 11px;
	transition: all 0.3s ease-in-out;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-weight: normal;
}
.good-sidebar .widget_nav_menu ul li a, .good-sidebar .widget_pages ul li a, .good-sidebar .widget_meta ul li a, .good-sidebar .widget_categories ul li a, .good-sidebar .widget_archive ul li a,.good-sidebar .widget_recent_entries ul li a {
	float: left;
	width: auto !important;
	color: #000;
	font-size: 14px !important;
	text-align: left;
	padding: 0 0 0 20px !important;
	position: relative;
	line-height: normal;
	margin-bottom: 11px;
	transition: all 0.3s ease-in-out;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-weight: normal;
}
.widget_nav_menu ul li a:before, .widget_pages ul li a:before, .widget_meta ul li a:before, .widget_categories ul li a:before, .widget_archive ul li a:before, .widget_recent_entries ul li a::before {
	top: 50%;
	left: 0px;
	content: "";
	font-size: 16px;
	margin: -8px 0 0;
	position: absolute;
	color: currentColor;
	font-family: "FontAwesome";
}
.widget_rss ul li {
	float: left;
	font-size: 13px !important;
	font-weight: normal;
	margin: 0 0 10px;
	padding: 0;
	text-align: left !important;
	text-transform: capitalize;
	width: 100%;
}
.calendar_wrap caption {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.calendar_wrap caption {
	padding-top: 0;
}
.rss-date {
	float: left;
	width: 100%;
	color: #666;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase;
}
.rsswidget {
	float: left;
	width: 100%;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.widget-title a.rsswidget {
	margin-right: 10px;
	width: auto;
}
.textwidget strong {
	float: left;
	width: 100%;
	color: #666;
	margin: 10px 0;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase;
}
#wp-calendar td, #wp-calendar th {
	padding: 10px !important;
}
/*Side Bar COLOR*/

.good-sidebar-menu-element .widget_tag_cloud .tagcloud a, .good-sidebar-menu-element .newsletter_dec .radio_style2 .radio_dec>span, .good-sidebar-menu-element .newsletter_dec em, .good-sidebar-menu-element .newsletter_dec h6, .good-sidebar-menu-element .newsletter_dec p, .good-sidebar-menu-element .textwidget select, .good-sidebar-menu-element .textwidget select option, .good-sidebar-menu-element .widget_pages ul li a::before, .good-sidebar-menu-element .widget_pages ul li a, .good-sidebar-menu-element .widget_nav_menu ul li a, .good-sidebar-menu-element #archives-dropdown--1, .good-sidebar-menu-element #archives-dropdown--1 option, .good-sidebar-menu-element #cat, .good-sidebar-menu-element #cat option, .good-sidebar-menu-element .widget_nav_menu ul li a, .good-sidebar-menu-element .widget_categories ul li, .good-sidebar-menu-element .screen-reader-text, .good-sidebar-menu-element #wp-calendar th, .good-sidebar-menu-element .calendar_wrap caption, .good-sidebar-menu-element .textwidget strong, .good-sidebar-menu-element .rsswidget, .good-sidebar-menu-element .rss-date, .good-sidebar-menu-element .rssSummary, .good-sidebar-menu-element .calendar_wrap .caption, .good-sidebar-menu-element .calendar_wrap td, .good-sidebar-menu-element .widget_archive ul li a, .good-sidebar-menu-element .widget_recent_comments li a, .good-sidebar-menu-element .widget_meta ul li a, .good-sidebar-menu-element .widget_categories ul li a, .good-sidebar-menu-element .widget_recent_entries ul li a, .good-sidebar-menu-element .prev, .good-sidebar-menu-element #next, .good-sidebar-menu-element #next a, .good-sidebar-menu-element #wp-calendar a, .good-sidebar-menu-element #prev a, .good-sidebar-menu-element cite, .good-sidebar-menu-element .widget-search .good-search input[type="text"] {
	color: inherit !important;
}
/*Footer Widget*/

footer .widget {
	margin-bottom: 30px;
	float: left;
	width: 100%;
}
footer .widget_text select, footer #cat option, footer #archives-dropdown--1 option, footer .textwidget select option {
	background: #ffffff;
}
#wp-calendar .pad, footer .calendar_wrap thead tr {
	background-color: transparent;
}
footer #archives-dropdown--1, footer #archives-dropdown--1 option, footer #cat option,footer .textwidget select, footer .textwidget select option {
	color: #3d3d3d;
}
/*FOOTER COLOR*/
footer .widget_archive li, footer #wp-calendar, footer #wp-calendar th, footer .calendar_wrap td {
	border-color: #ffffff;
}
.widget_recent_entries .widget>h5 {
	color: #ffffff !important;
	font-weight: 500 !important;
	font-size: 20px !important;
	text-transform: uppercase !important;
	margin: 0px 0px 25px !important;
	float: left;
	width: 100%;
}
label.screen-reader-text {
	display: none;
}
/*Post Format*/

#home .content-wrapper {
	margin-bottom: 50px;
	float: left;
	width: 100%;
}
.sticky .gt_blog_des {
	background-color: #f1f1f1;
	padding: 30px;
}
.sticky:after {
	position: absolute;
	right: 28px;
	top: 110px;
	background: #ffc400;
	content: "Sticky";
	color: #fff;
	padding: 10px;
	font-size: 20px;
	border-radius: 3px;
	font-weight: 700;
	z-index: 100;
}
.gt_blog_des .good-blog-content h1, .gt_blog_des .good-blog-content h2, .gt_blog_des .good-blog-content h3, .gt_blog_des .good-blog-content h4, .gt_blog_des .good-blog-content h5, .gt_blog_des .good-blog-content h6 {
	margin-bottom: 10px;
}
.good-blog-content ul li {
	list-style: inherit;
}
.good-blog-content p a {
	color: #ffc400;
}
.alignleft {
	margin: 5px 20px 20px 0px;
	float: left;
	max-width: 100%;
	height: auto;
}
.alignnone {
	margin: 5px 20px 20px 0px;
	float: left;
	height:auto;
}
.alignright {
	float: right;
	margin: 5px 0px 20px 20px;
	clear: both;
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
	clear: both;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
	margin-bottom: 5px;
}
.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%;
	padding: 10px 3px 10px;
	text-align: center;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}
.gt_blog_des p {
	position: relative;
	z-index: 99;
}
.page-links>span.page-links-title {
	color: #000000;
	display: inline-block;
	margin-right: 15px;
	font-weight: 600;
}
.page-links a {
	display: inline-block;
	width: 35px;
	height: 35px;
	border: 1px solid #999;
	line-height: 35px;
	color: #999;
	text-align: center;
	position: relative;
	top: -1px;
	margin-right: 5px;
}
.page-links a:hover {
	background-color: #222;
	color: #ffffff;
	border-color: #222;
}
.page-links>span {
	margin-right: 5px;
	background: #222;
	color: #ffffff;
	border-color: #222;
}
.page-links a span {
	margin: 0px;
}
form.post-password-form {
	background: #EFEFEF;
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin: 20px 0;
	float: left;
	width: 100%;
}
form.post-password-form p>label {
	float: left;
	font-weight: bold;
}
form.post-password-form input[type="password"] {
	border-radius: 3px;
	border: 1px #ccc solid;
	line-height: 30px;
	padding: 0 15px;
}
form.post-password-form input[type="submit"] {
	background: #333;
	color: #fff;
	border: 0px;
	padding: 4px 22px;
	border-radius: 3px;
	float: left;
	margin-left: 5px;
}
.gt_comment_wrap figure {
	margin-right: 20px;
}
.gt_comment_wrap figure:after {
	background: rgba(0, 0, 0, 0.01);
	bottom: 0;
	content: "";
	height: 0;
	left: 0;
	margin: auto;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 0.3s ease-in-out 0s;
	visibility: hidden;
	width: 0;
}
.gt_comment_wrap figure:hover:after {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	height: 100%;
	opacity: 1;
	visibility: visible;
	width: 100%;
}
.comment a.comment-reply-link {
	border-radius: 3px;
	padding: 4px 13px 3px;
	line-height: 23px;
	display: block;
	margin-left: 10px;
	color: #fff;
	font-weight: normal;
}
.comment .gt_comment_wrap {
	margin-bottom: 15px;
}
.good-single-detail .gt_blog_detail_wrap ul li {
	list-style: inherit;
}
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.page-links>span {
	width: 35px;
	height: 35px;
	display: inline-block;
	border: 1px solid #999;
	line-height: 33px;
}
.page-links span.page-links-title {
	background: none;
	border: 0px;
	width: inherit;
	height: inherit;
	margin-right: 10px;
	color: #333;
}
.assistive-text {
	display: none;
}
.nav-previous {
	float: left;
	margin-right: 20px;
}
.nav-next {
	float: right;
	position: relative;
}
.nav-previous a, .nav-next a {
	background: #ccc;
	padding: 10px 15px;
	color: #222;
	border-radius: 3px;
	line-height: 36px;
	font-weight: 700;
}
.gt_post_comment_wrap .navigation {
	float: left;
	position: relative;
	margin-bottom: 15px;
	width: 100%;
}
.gallery-caption {
	float: left;
	width: 100%;
}
.bypostauthor {
	float: left;
	width: 100%;
}
.woocommerce ul.products li.product .star-rating {
	margin: 0 auto .5em auto;
}
.good_news_detail ul li, .gt_comment_des ul li {
	list-style: inherit;
}
.woocommerce nav.woocommerce-pagination ul li {
	display: inline-block;
	width: 35px;
	height: 35px;
	border: 1px solid #999999;
	line-height: 32px;
	color: #999999;
	background: #ebe9eb;
}
.woocommerce nav.woocommerce-pagination ul li:hover {
	background-color: #333;
	border-color: #333;
	color: #ffffff;
}
.woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a.page-numbers {
	display: block;
	padding: 0px;
	height: 35px;
}
.woocommerce nav.woocommerce-pagination ul li a.page-numbers {
	display: block;
	color: #999999;
	padding: 0px;
	background-color: #333;
	border-color: #333;
	color: #ffffff;
}
.woocommerce nav.woocommerce-pagination ul li span, .woocommerce nav.woocommerce-pagination ul li a.page-numbers {
	line-height: 35px;
}
.woocommerce nav.woocommerce-pagination ul {
	border: 0px;
}
.comment-form .comment-form-comment textarea {
	width: 100%;
	min-height: 210px;
	border: 1px solid #d1d1d1;
	padding: 8px 30px 8px 10px;
}
.comment-form .comment-form-author input[type="text"], .comment-form .comment-form-email input[type="email"] {
	width: 100%;
	height: 45px;
	border: 1px solid #d1d1d1;
	padding: 8px 30px 8px 10px;
}
.woocommerce #respond .comment-form .form-submit input#submit {
	font-size: 16px;
	text-transform: uppercase;
	padding: 9px 40px 7px;
	font-weight: bold;
	background: none;
	color: #333;
	border: 2px solid #333;
	margin-top: 25px;
	background-color: transparent;
}
.woocommerce #respond .comment-form .form-submit input#submit:hover {
	border-color: #ffc400;
	color: #ffffff;
}
.woocommerce div.product form.cart .variations select {
	margin-right: 0px;
}
.quantity input[type="number"] {
	border: 1px solid #d1d1d1;
	height: 34px;
	border-radius: 4px;
}
.posted_in {
	float: right;
}
.sku_wrapper>.sku {
	color: #333;
}
.woocommerce-variation-price {
	margin-bottom: 10px;
}
.woocommerce div.product .woocommerce-product-rating {
	margin-bottom: 10px;
}
.woocommerce div.product form.cart .variations {
	margin-bottom: 5px;
}
.flex-viewport {
	margin-bottom: 10px;
}
.woocommerce div.product div.images .flex-control-thumbs li {
	width: 24%;
	border: 1px solid #e8e8e8;
	padding: 5px;
	box-sizing: border-box;
	margin-left: 6px;
}
.woocommerce div.product div.images .flex-control-thumbs li:first-child {
	margin-left: 0px;
}
.woocommerce .products ul, .woocommerce ul.products {
	margin-bottom: 0px;
}
.woocommerce ul.products li.product .price {
	margin-bottom: 0px;
}
/*Shop Pages style overwrite*/

.woocommerce .coupon {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
table thead tr th {
	border-color: transparent;
	color: #ffffff;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	float: left;
	color: #ffffff;
}
.woocommerce a.button:hover, .woocommerce button.button, .woocommerce input.button:hover {
	background-color: #333333 !important;
	color: #ffffff;
}
.woocommerce a.button {
	background-color: #333333 !important;
}
.woocommerce .cart .button, .woocommerce .cart input.button {
	float: left;
	min-height: 33px;
}
.woocommerce table.shop_table td {
	border-right: 1px solid #d2d2d2;
	border-left: 0px;
	border-bottom: 0px;
	border-top: 1px solid #d2d2d2;
}
.woocommerce table.shop_table td:last-child {
	border-right: 0px;
}
.cart-subtotal th, .cart-subtotal td, .order-total th, .order-total td {
	border-bottom: 0px;
	border-left: 0px;
}
/*Wocommerce plugin*/

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	border: 1px solid #eee;
	padding: 0px 5px;
	text-align: center;
}
.woocommerce ul.products li.product a.add_to_cart_button {
	float: none;
	display: inline-block;
	margin-top: 5px;
}
.woocommerce ul.products li.product a.added_to_cart {
	font-size: 100%;
	margin: 0;
	line-height: 1;
	cursor: pointer;
	position: relative;
	text-decoration: none;
	overflow: visible;
	padding: .618em 1em;
	font-weight: 700;
	border-radius: 3px;
	left: auto;
	border: 0;
	white-space: nowrap;
	float: none;
	margin-top: 14px;
	color: #ffffff;
	display: inline-block;
}
.woocommerce ul.products li.product a.added_to_cart:hover {
	background-color: #333333;
}
.woocommerce ul.products li.product a img {
	border-bottom: 1px solid #eee;
	margin-bottom: 0px;
	margin-top: 5px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 18px;
}
.woocommerce-content>h1.page-title, .cart_totals>h2, .woocommerce-billing-fields>h3, .woocommerce-additional-fields>h3, .checkout.woocommerce-checkout>h3 {
	font-size: 40px;
	margin-bottom: 10px;
}
.woocommerce .cart .coupon .button, .woocommerce .cart .coupon input.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .wc-proceed-to-checkout a.checkout-button:hover {
	background-color: #333333;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	width: 140px;
}
.woocommerce {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	border: 1px solid #eeeeee;
	height: 42px;
	padding: 8px 15px;
}
.woocommerce form .form-row textarea {
	height: 150px;
}
.wc_payment_method>label {
	display: inline-block;
}
.payment_box.payment_method_bacs {
	float: left;
	width: 100%;
}
.checkout.woocommerce-checkout .select2-container--default .select2-selection--single {
	border-color: #eeeeee;
	height: 42px;
	border-radius: 0px;
}
.checkout.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 42px;
}
.woocommerce a.add_to_cart {
	padding: 0px;
	line-height: 34px;
	background-color: transparent;
	border: 2px solid;
	float: none;
}
.return-to-shop {
	float: left;
	width: 100%;
}
.page-links {
	position: relative;
	display: inline-block;
	margin: 0px 10px 0px 0px;
	text-align: center;
}
.good-blog-content {
	margin-bottom: 20px;
	float: left;
	width: 100%;
}
.gt_blog_outer_wrap .wp-caption.alignnone img {
	height: auto;
	margin-bottom: 15px;
}
.comment-reply-title {
	font-size: 20px;
}
.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
	opacity: 1;
	color: #ffffff;
}
.flex-direction-nav a {
	height: 30px;
}
.woocommerce fieldset {
	float: left;
	width: 100%;
	margin-top: 15px;
}
.woocommerce fieldset legend {
	float: left;
	width: 100%;
	padding-bottom: 15px;
}
.woocommerce p input.woocommerce-Button {
	background-color: #000000;
}
.woocommerce-Address-title {
	float: left;
	width: 100%;
}
.woocommerce-Address-title h3 {
	font-size: 30px;
	margin-bottom: 15px;
}
.product_title {
	font-size: 30px;
}
.woocommerce div.product div.images img {
	width: auto;
}
.woocommerce-Reviews-title, .related.products h2 {
	font-size: 30px;
	margin-bottom: 15px;
}
.woocommerce-Reviews .comment-reply-title {
	font-size: 18px;
}
.woocommerce-Reviews .stars span a {
	color: #000;
}
.woocommerce-Tabs-panel h2 {
	font-size: 30px;
}
.wp-caption.aligncenter img {
	margin-bottom: 10px;
}
.good-blog-content p {
	word-wrap: break-word;
}
#gallery-2 img {
	margin-bottom: 15px;
}
.good-blog-info, .lib-blog-2 {
	margin-bottom: 30px;
	float: left;
	width: 100%
}
blockquote {
	background-color: #fafafa;
	padding: 40px 20px;
	border: 2px solid;
	border-radius: 3px;
	font-size: 16px;
	font-weight: 400;
	color: #666666;
	font-style: italic;
	line-height: 27px;
}
.woocommerce-MyAccount-content a {
	color: #666666;
}
.cross-sells>h2 {
	margin-bottom: 10px;
}
.woocommerce table.shop_table th {
	border: 0px;
}
.woocommerce-checkout #payment div.payment_box {
	float: left;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
	float: left;
}
.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
	float: left;
	width: 100%;
	margin-top: 5px;
}
.good_news_detail {
	float: left;
	width: 100%;
}
.wp-caption.alignnone {
	max-width: 100%;
}
#test-unit .gt_blog_outer_wrap .gt_blog_des {
	width: 100%;
}
.rating_down {
	background-image: url("images/stars1.png");
	background-position: 0 0;
	background-repeat: repeat-x;
	height: 16px;
	width: 80px;
}
.rating_up {
	background-image: url("images/stars1.png");
	background-position: 0 -16px;
	background-repeat: repeat-x;
	height: 100%;
}
.disabled {
	cursor: no-drop;
}
.post-blocks .post-share ul {
	padding-left: 0px;
}
.post-blocks .post-share ul li {
	list-style-type: none;
	display: inline-block;
	float: none;
	width: auto;
}
.post-blocks .post-share ul li:before {
	content: '' !important;
}
.post-blocks .post-share li a {
	color: #252525;
	font-size: 20px;
	width: 42px;
	height: 42px;
	display: block;
	text-align: center;
	line-height: 2.2;
	border: 1px solid #252525;
}
.post-blocks .post-share li a:hover {
	color: #ffffff;
}
.post-blocks .post-share {
	float: right;
}
.post-blocks .tags-inline {
	float: left;
	padding: 10px 0;
}
.post-nav:after {
	content: '';
	clear: both;
	display: block;
}
.post-nav .prev {
	float: left;
}
.post-nav .prev a, .post-nav .next a {
	display: block;
}
.post-nav .prev strong, .post-nav .next strong {
	display: block;
	text-transform: uppercase;
}
.post-nav .next {
	float: right;
	text-align: right;
}
.post-blocks {
	clear: both;
	display: block;
	width: 100%;
	padding: 0px 0 20px;
}
.post-blocks:after {
	clear: both;
	display: block;
	width: 100%;
	content: '';
}
.tags-inline>strong {
	margin-right: 5px;
	font-size: 16px;
	font-weight: bold;
}
.tags-inline>a>i {
	display: none;
}
footer .search-area input[type="text"] {
	background-color: #ffffff;
}
a.comment-reply-link:hover {
	background-color: #000 !important;
	color: #ffffff;
}
footer .widget_categories ul li:before {
	background-color: #ffffff;
}
.comment .gt_comment_wrap .edit-link {
	float: left;
	border-radius: 3px;
	padding: 3px 13px;
	line-height: 23px;
	display: block;
	color: #fff;
}
.comment .gt_comment_wrap .edit-link>a {
	color: #ffffff;
}
.comment .gt_comment_wrap .edit-link:hover {
	background-color: #000 !important;
}
.gt_post_comment_wrap .comment .gt_comment_des>h1, .gt_post_comment_wrap .comment .gt_comment_des>h2, .gt_post_comment_wrap .comment .gt_comment_des>h3, .gt_post_comment_wrap .comment .gt_comment_des>h4, .gt_post_comment_wrap .comment .gt_comment_des>h5, .gt_post_comment_wrap .comment .gt_comment_des>h6 {
	margin-bottom: 10px;
}
#good-comment {
	padding-left: 0px;
}
footer .wp-caption.alignnone{
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
}
footer .wp-caption p.wp-caption-text{
    color: #252525 !important;
}
.good-sidebar h5{
	margin-bottom:20px;
	font-weight:600;
}
.good-sidebar .good-widget {
    padding-bottom: 30px;
    float: left;
    width: 100%;
}
.good-sidebar table{
	margin:0;
	float:left;
}
.good-sidebar .widget_categories{
	margin-bottom:0;
}
.good-sidebar .search-wrapper-area{
	position:relative;
	right:0;
	bottom:0;
	background:none;
	display:block;
	padding-left:0;
}
.good-sidebar .search-area input[type="text"]{
	height:45px;
	width:100%;
}
.good-sidebar .widget_nav_menu h5{
	color:#000;
	margin:0px 0px 20px;
}
.good-sidebar .search-area label{
	position:absolute;
	top:0;
	right:0;
}
.good-sidebar .search-area{
	width:100%;
}
.good-sidebar .wp-caption{
	width:100%;
	border:none;
}
.good-sidebar .widget_tag_cloud .tagcloud a{
	font-size:14px !important;
}